Ubuntu 13.04:linux の脆弱性(USN-1938-1)

medium Nessus プラグイン ID 69798
扶養家族が見つかりません